[button_common] {
    width: 140px;
    height: 40px;
    background: #FF36D3;
    font-family: Kanit;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    opacity: 0.8;
    &:hover {
        opacity: 1;
    }
    &::after {
        content: "";
        width: 1.02rem;
        height: 1.05rem;
        background: #242731;
        position: absolute;
        bottom: -0.625rem;
        left: -0.6875rem;
        transform: rotate( 45deg);
    }
}

@media screen and (max-width: 390px) {
    [button_common]{
        max-width: 120px;
    }}